#kuzu {
	margin:0px 0;
	width: 800px;
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: x-small;
	color: #666666;
	padding: 3px 0px;
	background-color: #990000;
}
#kuzu li {
	display:inline;
	list-style-type:none;
	line-height: 110%;
}
#kuzu li a {
	padding-right:10px;
	background-image: url(../images/topicpathw.gif);
	background-repeat: no-repeat;
	background-position: right center;
}
#kuzu A:link {
	color:#FFF;
	text-decoration:none;
}
#kuzu A:visited {
	color:#FFF;
	text-decoration: none;
}
#kuzu A:hover {
	color:#FFF;
	text-decoration:underline;
}
